Skip to main content

LTI and Moodle

Unable to install MPlayer plugin in moodle 2.2.1